Feed for nicohood@archlinux.org in Manjaro Testing

This feed in also available in atomAtom feed format

Date (UTC) Event
Package arc-solid-gtk-theme is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package arduino version 1.8.5 is outdated by 1.8.6
Package hyperion is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package python:gitdb is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package python:gitpython is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package python:gnupg is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package python:progressbar2 is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package python:pyusb is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package python:rethinkdb is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package python:smmap is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package python:utils is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package rethinkdb-utils is no longer maintained by nicohood@archlinux.org and/or was removed from Manjaro Testing
Package arc-gtk-theme version 20180715 is up to date
Package arc-solid-gtk-theme version 20180715 is up to date
Package python:gitdb version 2.0.4 is up to date
Package python:gitpython version 2.1.11 is up to date
Package python:smmap version 2.0.4 is up to date
Package arc-gtk-theme version 20180114 is outdated by 20180715
Package arc-solid-gtk-theme version 20180114 is outdated by 20180715
Package python:gitdb version 2.0.3 is outdated by 2.0.4
Package python:gitpython version 2.1.10 is outdated by 2.1.11
Package python:smmap version 2.0.3 is outdated by 2.0.4
Package snap-sync version 0.5 is up to date
Package snap-sync version 0.4.2 is outdated by 0.5
Package python:gnupg version 0.4.3 is outdated by 2.3.1
Package python:gitpython version 2.1.10 is up to date
Package python:progressbar2 version 3.38.0 is up to date
Package python:gitpython version 2.1.9 is outdated by 2.1.10
Package snap-sync version 0.4.2 is up to date
Package snap-sync was added to Manjaro Testing and/or assigned to nicohood@archlinux.org